J3.x

Difference between revisions of "Known issues with the new plugin Editor - TinyMCE"

From Joomla! Documentation

(Created page with "<noinclude><languages /></noinclude> <translate><!--T:1--> In Joomla! 3.7.0 there's new Editor - TinyMCE version (4.5.0) with new features.<br /> You can configure the editor...")
 
Line 32: Line 32:
 
<translate><!--T:8-->
 
<translate><!--T:8-->
 
opened tracker waiting for a solution:  
 
opened tracker waiting for a solution:  
https://issues.joomla.org/tracker/joomla-cms/12822</translate>
+
https://issues.joomla.org/tracker/joomla-cms/13344</translate>
  
 
<noinclude>
 
<noinclude>

Revision as of 08:23, 24 December 2016

Other languages:
Deutsch • ‎English • ‎Nederlands • ‎español • ‎français

In Joomla! 3.7.0 there's new Editor - TinyMCE version (4.5.0) with new features.
You can configure the editor toolbar by choosing (drag & drop) which buttons and function display.
You can configure may editor "set" to be associated with various user access levels.

Errors reported[edit]

Versions affected[edit]

General Information

This pertains only to Joomla! version(s): 3.7.0

What is the cause[edit]

How to fix[edit]

opened tracker waiting for a solution: https://issues.joomla.org/tracker/joomla-cms/13344